using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace FoodsharingSiegen.Server.Migrations
{
    /// <inheritdoc />
    public partial class ProposalRecordState : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<int>(
                name: "RecordState",
                table: "Prospects",
                type: "INTEGER",
                nullable: false,
                defaultValue: 10);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "RecordState",
                table: "Prospects");
        }
    }
}
